body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

#wrapper {
font-family:Arial, Helvetica, sans-serif, Tahoma;
font-size:14px;
color:#000000;
width:740px;
background-color:#ffffff;
padding:0;
margin:0;
border:1px solid #000000;
}

#toplinks
{
margin:0;
padding:0;
color:#000099;
font-weight:bold
}

#toplinks a
{
color:#000099;
}

#toplinks a:hover
{
color:#000099;
}

#toplinks a:visited
{
color:#000099;
}

#toplinks a:active
{
color:#000099;
}

.toplinks-border
{
color:#000099;
border-right:2px solid #000099;
padding: 1px 5px;
}

.toplinks-noborder
{
color:#000099;
padding: 1px 5px;
}

#headline {
font-size:21px;
text-align:center;
font-weight:bold;
}

#subheadline {
font-size:18px;
text-align:center;
}

.red {
color:#CC0000;
font-weight:bold;
}

.titles {
font-size:18px;
font-weight:bold
}

.bluetitles {
font-size:18px;
font-weight:bold;
color:#000099;
}

.brightredtitles {
font-size:20px;
font-weight:bold;
color:#FF0000;
}

.brightbluetitles {
font-size:20px;
font-weight:bold;
color:#660033;
}

.brightbluetitles2 {
font-size:20px;
font-weight:bold;
color:#0000FF;
}

#quoteheader {
font-size:15px;
font-weight:bold;
color:#000066;
margin: 0 20px;
text-align:left
}

#quote {
border: 1px solid #560F97;
padding:5px;
background-color:#FFFFCC;
margin:0 20px;
text-align:left;
font-style:italic;
}

#blueheader {
font-size:18px;
font-weight:bold;
color:#000066;
text-align:center;
margin:5px 0;
}

#redheader {
font-size:18px;
font-weight:bold;
color:#CC0000;
text-align:center;
margin:5px 0;
}

#brightblue {
font-size:16px;
color:#0000FF;
font-weight:bold;
text-align:left;
}

.brightred {
color:#cc0000;
}

.redbg {
background-color:#FF0000;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}

.redlinks {
color:#CC0000;
font-size:14px;
font-weight:bold;
border-right: 2px solid #cc0000;
padding-right: 4px;
}

#text{
text-align:left; font-size:15px; margin:8px
}

#bluebar {
background-color:#000099;
color:#ffff00;
font-family:Arial, Helvetica, sans-serif, Tahoma;
font-size:18px;
text-align:center;
padding:10px;
margin:0;
}


#bottomlinks
{
margin:0;
padding:0;
color:#000099;
font-weight:bold;
font-size:11px;
text-align:center;
}

#bottomlinks a
{
color:#000099;
}

#bottomlinks a:hover
{
color:#000099;
}

#bottomlinks a:visited
{
color:#000099;
}

#bottomlinks a:active
{
color:#000099;
}

.bottomlinks-border
{
color:#000099;
border-right:1px solid #000099;
padding: 1px 5px;
}

.bottomlinks-noborder
{
color:#000099;
padding: 1px 5px;
}